Create multi-use token
POST
https://pci-tokenization-sandbox.checkouttools.com/v1/tokenization/tokenize
acceptstringGenerated from available response content types
bodyobject
200Default Response
400Default Response
curl --request POST \
--url https://pci-tokenization-sandbox.checkouttools.com/v1/tokenization/tokenize \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"cardNumber": "4343434343434345",
"expirationMonth": "12",
"expirationYear": "2029",
"cardHolderName": "Yehonatan Zecharia",
"networkToken": {
"provision": "",
"async": false
}
}'